@media screen and (max-width:1300px){
    .container{
        width: 950px;
    }
    .links{
        width: 420px;
    }
    .top__menu{
        width: auto;
    }
    .main__top{
        width: 960px;
    }
    .icons__fiz{
        width: 800px;
    }
    .gaz__fiz__etaps{
        width: 800px;
    }
  
    .gaz__fiz__karty__inner__stuff{
        width: 800px;
    }
    .gaz__fiz__karty__inner__stuff__name_1 h2{
        font-size: 20px;
    }
 
    .gaz__ur__top, .gaz__ur__icons{
        width: 800px;
        height: auto;
    }
    .gaz__ur__icons__bot{
        width: 800px;
    }
 
    .gaz__ur__right__bot img{
     
        left: 1000px;
    }
    .gaz__ur__left__bot img{
        
        left: 80px;
    }
    .gaz__fiz__win{
        width: 1000px;
    }
    .gaz__fiz__karty{
        left: -270px;
    }
    .gaz__ur__right__bot img {
        left: 890px;
    }
    .gaz__ur__left__bot img {
        left: 0px;
    }
    .gaz__fiz__win {
        width: 950px;
    }
    .gaz__fiz__karty__inner {
        width: 880px;
    }
    .age{
        left: 400px;
    }
    .service{
        left: 430px;
    }
    .project{
        left: 610px;
    }
    .object{
        left: 145px;
    }


    .licenses__slider{
        width: 900px;
    }
    .licenses__slider__container {
        width: 760px;
    }

    .licenses__info {
        width: 900px;
    }

    .fedback__slider{
        width: 900px;
    }
    .fedback__slider__container {
        width: 760px;
    }

    .trust__slider{
        width: 900px;
    }
    .trust__slider__container {
        width: 725px;
    }
    .trust__info {
        width: 900px;
    }


    .contact__inner {
        width: 900px;
    }
    .contact__inner__top__left__top, 
    .contact__inner__top__left__bot,
    .contact__inner__top__right{
        width: 320px;
    }
    .contact__inner__top__mid{
        width: 236px;
    }
    .contact__inner__top h2 {
        line-height: 32px;
    }
    .contact__inner__bot img {
        width: 897px;
    }



}

@media screen and (max-width:1000px){
    .container{
        width: 740px;
    }
    
    .top__menu{
        width: auto;
    }

    .links{
        width: 300px;
    }
    .links a{
        font-size: 10px;
    }
    .main__top{
        width: 750px;
    }
    .main__top h3, .main__top h2, .main__top h4{
        text-align: center;
    }
    .main__top h3{
        font-size: 23px;
        padding-top: 100px;
    }
    .main__top h4{
        font-size: 35px;
        padding-top: 100px;
    }
    .main__top h2{
        font-size: 18px;
        padding-top: 60px;
    }
    .recall__butt{
        margin-top: 60px;
    }
    .gaz__fiz__name, .gaz__ur__name{
     
        height: 266px;
        background-size: cover;
    }
    .gaz__fiz{
        padding-bottom: 0px;
    }
    .gaz__ur__name{
        top: -26px;
    }
    .gaz__ur__name h4{
        font-size: 30px;
        padding-top: 120px;
    }
    .gaz__fiz__name h4{
        font-size: 30px;
        padding-top: 97px;
    }
    .gaz__fiz__name h3{
        font-size: 25px;
    }
    .icons__fiz{
        width: 705px;
    }
    .gaz__fiz__etaps{
        width: 700px;
    }
    .gaz__fiz__etaps h3, .gaz__ur__top h3, .licenses__info h3, .trust__info h3{
        font-size: 16px;
    }
    .gaz__ur__top{
        width: 700px;
  
    }
    .gaz__ur__icons{
        width: 700px;
    }
    
    .gaz__fiz__karty__inner{
        width: 700px;
    }
    .gaz__fiz__karty__inner__stuff{
        width: 600px;
    }
    .gaz__fiz__karty__inner__stuff__name img{
        width: 70px;
        height: 70px;
    }
    .gaz__fiz__karty__inner__stuff__name h4{
        font-size: 20px;
    }
    .gaz__fiz__karty__inner__stuff h3 {
        width: 600px;
    }
    #application {
        display: flex;
        height: 329px;
        width: 100%;
        margin-top: 30px;
        align-items: center;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: flex-start;
    }
   #applicationTelephone, #applicationName, #applicationCity{
        width: 50%;
        height: 60px;
    }
    .applicationButton{
        width: 50%;
        height: 60px;
    }
    .recall_form{
        height: 560px;
        background-size: cover;
    }
    .recall__inner{
        width: 90%;
    }
    .recall__inner h1 {
        font-size: 25px;
    }
    .gaz__ur__icons__bot{
        width: 760px;
    }

    .gaz__ur__right__bot img {
        left: 685px;
    }
    .gaz__ur__left__bot img {
        left: 10px;
    }
    .gaz__fiz__win {
        width: 760px;
    }
    .gaz__fiz__karty {
        left: -370px;
    }
    .gaz__fiz__karty__inner {
        width: 540px;
        height: 650px;
    }
    .gaz__fiz__karty__inner__stuff__name_1 {
        padding-top: 30px;
    }
    .gaz__fiz__karty__inner__stuff {
        width: 490px;
    }
    .gaz__fiz__karty__inner__stuff__name_1 h2 {
        font-size: 16px;
    }
    .gaz__fiz__karty__inner__stuff h3 {
        width: 490px;
        font-size: 16px;
    }
    .about__name{
        top: -25px;
        height: 230px;
        background-size: cover;
    }
    .about__name h4 {
        font-size: 30px;
        padding-top: 97px;
        margin-right: 383px;
    }
    .about {
        top: -25px;
        height: 514px;
        background-size: cover;
    }



    .age {
        width: 309px;
        height: 140px;
        left: 315px;
        top: -80px;
        padding-top: 40px;
    }
        .age__1{
            font-size: 60px;
        }
        .age__2{
            font-size: 16px;   
        }
        .age__3{
            font-size: 16px;
            width: 300px;
        }
    .service {
        width: 135px;
        height: 60px;
        left: 350px;
        top: -12px;

    }
        .service__1{
            font-size: 40px;
        }
    .project {
        width: 230px;
        height: 90px;
        left: 440px;
        top: 30px;

    }
        .project__1{
            font-size: 50px;
        }
    .object {
        width: 300px;
        height: 118px;
        left: 125px;
        top: 30px;
    }
        .object__1{
            font-size: 80px;
        }
        .licenses__name{
            height: 266px;
            background-size: cover;
        }
        .licenses__name h4 {
            font-size: 30px;
            padding-top: 96px;
        }


        .licenses__info {
            width: 490px;
        }

        .licenses__slider {
            width: 700px;
        }
        .licenses__slider__container {
            width: 610px;
        }



        .fedback__name{
            height: 266px;
            background-size: cover;
        }
        .fedback__name h4{
            font-size: 30px;
            padding-top: 100px;

        }

        .fedback__slider{
            width: 700px;
        }
        .fedback__slider__container {
            width: 510px;
        }


        .trust__slider{
            width: 700px;
        }
        .trust__slider__container {
            width: 370px;
        }
        .trust__info{
            width: 490px;
        }



        .contact__name{
            height: 266px;
            background-size: cover;
        }
        .contact__name h4{
            font-size: 30px;
            padding-top: 100px;

        }

        .contact__inner {
            width: 760px;
        }
        .contact__inner__top__left__top, 
        .contact__inner__top__left__bot, 
        .contact__inner__top__right {
            width: 270px;
        }
        .contact__inner__top__mid {
            width: 200px;
        }
        .contact__inner__top h3 {
            font-size: 14px;
            text-transform: uppercase;
        }
        .contact__inner__top h2 {
            font-size: 12px;
            line-height: 35px;
        }
        .contact__inner__bot img {
            width: 751px;
        }
        .contact__inner__top__left__bot a{
            font-size: 12px;
        }
        


}

@media screen and (max-width:760px){
    .recall__butt a {
        font-size: 9px;
    }

    .main {
        height: 356px;
        width: 100%;
        background-size: 250%;
        background-position: 15%;
    }

    .container{
        width: 100%;
    }
    .container__about{
        width: 400px;
        margin: 0 auto;
    }
    /* .logo img{
        height: 23px;
        width: 47px;
    } */
    /* .top__menu{
        height: 23px;       
        margin: 10px auto;
    } */
    .links {
        display: none;
    }
    .recall {
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .recall img{
        display: none;
        /* width: 11px;
        height: 11px; */
    }
    /* .recall h3{
        font-size: 9px;
        border: none;
        padding: 0px;
    } */
    .recall h3:nth-child(3){
        border: none;
    }
    
    .main__top{
        width: 300px;
    }
    .main__top h3{
        font-size: 13px;
        padding-top: 20px;
    }
    .main__top h4{
        font-size: 18px;
        padding-top: 15px;
    }
    .main__top h2{
        font-size: 10px;
        padding-top: 5px;
    }
 
    .recall__butt{
        width: 110px;
        height: 32px;
        margin-top: 60px;
        background-size: cover;
        margin-top: 30px;
        margin-left: 120px;
    }
    .recall__butt h1{
        font-size: 7px;
    }
    .recall__butt img{
        width: 5px;
        height: 10px;
    }
    
    .gaz__fiz__name{
        top: 20px;
        height: 100px;
        background-size: cover;
    }

    .gaz__ur__name{
        top: -18px;
        height: 100px;
        background-size: cover;
    }
    .gaz__fiz__name h4{
        font-size: 12px;
        padding-top: 46px;
    }
    .gaz__ur__name h4{
        font-size: 12px;
        padding-top: 57px;
    }
    .gaz__fiz__name h3{
        font-size: 10px;
    }
    .icons__fiz__cont{
        width: 235px;
        height: 74px;
    }
    .icons__fiz__cont h2{
           font-size: 12px; 
           width: 130px;
    }
    .icons__fiz__cont img{
        width: 50px;
        height: 50px;
    }
    .icons__fiz {
        width: 235px;
        flex-direction: column;
    }
    .gaz__fiz__etaps{
        width: 100%;
        margin: 0 20px;
    }
    /* .gaz__fiz__etaps h3{
        font-size: 15px;
        text-align: center;
    } */
    .container{
        width: 90%;
    }

    .gaz__fiz__slider {
        height: 620px;
    }


    .gaz__fiz__etaps{
        width: 700px;
    }

    .gaz__fiz__karty__inner{
        width: 700px;
    }
    .gaz__fiz__etaps{
        width: 90%;
    }
    .gaz__fiz__karty{
        padding-top: 40px;
    }
    .gaz__fiz__karty__inner {
        width: 300px;
        margin: 0 auto;
    }
    .gaz__fiz__karty__inner__stuff {
        width: 264px;
    }
    .gaz__fiz__karty__inner__stuff__name img{
        width: 34px;
        height: 34px;
    }
    .gaz__fiz__karty__inner__stuff__name h4{
        font-size: 14px;
    }
    .gaz__fiz__karty__inner__stuff__name_1 h2{
        font-size: 12px;
        padding-left: 15px;
    }
    .gaz__fiz__karty__inner__stuff__name_1 img{
        width: 12px;
        height: 12px;
        padding-left: 0px;
    }
    .gaz__fiz__karty__inner__stuff h3{
        font-size: 14px;
        width: 215px;
    }
    .gaz__fiz__karty__inner__stuff__name_1 {
        padding-top: 20px;
    }
    .gaz__fiz__karty__inner__stuff h3{
        padding-top: 30px;
    }
    .gaz__fiz__karty__inner{
        height: 540px;
    }
    .gaz__fiz__karty__inner__stuff{
        padding-top: 25px;
    }

    .recall_form{
        height: 400px;
    }
    .recall__inner{
        width: 300px;
    }
    .recall__inner h1 {
        font-size: 10px;
    }
    .recall__inner h1 span{
        font-size: 7px;
    }
    #applicationTelephone, #applicationName, #applicationCity{
        width: 200px;
        height: 30px;
    }
    .applicationButton{
        width: 200px;
        height: 30px;
    }
    #application{
        height: auto;
        margin-top: 10px;
    }
 
    .gaz__ur__top{
        width: 90%;
  
    }
    /* .gaz__ur__icons__bot{
        padding-top: 60px;
    } */
    /* .gaz__ur__top h3{
        text-align: center;
        font-size: 15px;
    }
    .gaz__ur__slider{
        position: relative;
        width: 300px;
        height: 186px;
        margin: 0 auto;
    } */


    /* .gaz__ur__icons {
        position: absolute;
        overflow: hidden;
        top: 0px;
        width: 320px;
       
    } */
    .gaz__ur__icons {
        top: 0px;
        width: 320px;
       
    }


    .gaz__icons__wraper {
        position: relative;
        width: 1980px;
        left: -20px;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
    }
    .gaz__ur__icons__stuff{
        margin: 10px 20px;
    }
    .gaz__ur__icons__bot{
        width: 400px;
        position: relative;
        height: 238px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        padding-top: 47px;
    }

    .gaz__ur__icons__stuff {
        width: 300px;
        height: 50px;
    }
    .gaz__ur__icons__stuff h2 {
        font-size: 16px;
        margin: 10px;
        width: 240px;
    }
  
    .icons__fiz{
        margin-top: 30px;
    }
    .gaz__fiz__etaps h3 {
        margin-top: 45px;
    }

    .gaz__ur__name, .gaz__fiz__name{
        height: 143px;
        background-size: 760px;
    }
    /* .gaz__ur {
        margin-top: 25px;
    } */

    /* .gaz__ur__slider__null{
        display: none;
    }
    .slider__ur{
        position: relative;
        display: flex;
        padding-top: 50px;
        width: 500px;
        margin: 0 auto;
    } */
    .gaz__ur__icons{
        padding-top: 50px;
    }


    .left__icon__but {
        width: 45px;
        height: 45px;
        position: absolute;
        top: 117px;
        left: 74px;
        z-index: 2000;
    }
    .left__icon__but img, .right__icon__but img{
        width: 45px;
        height: 45px;
    }
    .right__icon__but {
        width: 45px;
        height: 45px;
        position: absolute;
        top: 120px;
        left: 382px;
        z-index: 2000;
    }

    /* .gaz__ur__icons__bot{
        width: 350px;
        flex-wrap: wrap;
    } */
    .icons__bot img{
        width: 80px;
        height: 80px;
    }
    .icons__bot h2{
        font-size: 11px;
    }

    .about {
        top: 66px;
        height: 320px;
        background-size: cover;
    }
    .about__name{
        top: -16px;
        height: 143px;
    }

    .gaz__fiz__win {
        position: relative;
        width: 370px;
        margin: 0 auto;
    }
    .gaz__ur__right__bot img {
        left: 300px;
    }
    .gaz__ur__right__bot img, .gaz__ur__left__bot img {
        top: 290px;
        width: 40px;
        height: 40px;
    }
    .gaz__fiz__karty {
        width: 2500px;
    }
    .gaz__fiz__karty {
        left: -85px;
    }
    .about__name h4 {
        font-size: 12px;
        padding-top: 61px;
        margin-right: 261px;
    }



    .about {
        top: -17px;
    }
    .age {
        width: 165px;
        height: 74px;
        left: 220px;
        top: -43px;
        padding-top: 13px;
    }
        .age__1{
            font-size: 16px;
        }
        .age__2{
            font-size: 10px;   
        }
        .age__3{
            font-size: 10px;
            width: 100px;
        }
     .service {
        width: 100px;
        height: 40px;
        left: 210px;
        top: 12px;
    }
        .service__1{
            font-size: 14px;
            line-height: 20px;
        }
    .project {
        width: 76px;
        height: 30px;
        left: 300px;
        top: 54px;
    }
        .project__1{
            font-size: 16px;
            line-height: 20px;
        }
    .object {
        width: 130px;
        height: 50px;
        left: 70px;
        top: 63px;
    }
        .object__1{
            font-size: 18px;
            line-height: 30px;
        }


        .licenses__name{
            height: 143px;

        }
        .licenses__name h4 {
            font-size: 12px;
            padding-top: 58px;
        }
        .licenses__name {
            top: -27px;
        }

        .licenses__info {
            width: 390px;
        }
        /* .licenses__info h3 {
            text-align: center;
            font-size: 15px;
        } */
        .licenses__slider {
            width: 300px;
        }
        .licenses__slider__container {
            width: 140px;
        }


        .fedback__name{
            height: 143px;
        }
        .fedback__name h4{
            font-size: 12px;
            padding-top: 60px;

        }

        .fedback__slider{
            width: 300px;
        }
        .fedback__slider__container {
            width: 170px;
        }


        .trust__slider{
            width: 300px;
            height: 150px;
        }
        .trust__slider__container {
            width: 220px;
        }
        .trust__info{
            width: 290px;
        }
        /* .trust__info h3{
            font-size: 15px;
            margin-left: 24px;
        } */
        .t_s_c img{
            width: 200px;
        }
        .left__but__t, .right__but__t{
            top: 10px;
        }


        .contact__name{
            height: 143px;
            top: -16px;
        }
        .contact__name h4{
            font-size: 12px;
            padding-top: 60px;

        }
        .contact {
            margin-bottom: 50px;
            margin-top: 15px;
        }
        .footer {
            height: 50px;
        }
        .footer__inner {
            padding-top: 21px;
        }

        .contact__inner{
            display: none;
        }
        .contact__inner__mobile {
            display: flex;
            margin: 0 auto;
            flex-direction: column;
            align-items: center;
        }
        .contact__inner__mobile__top img{
            width: 14px;
            height: 6px;
        }
        .footer__inner {
            width: 200px;
        }
        .footer__inner h2 {
            font-size: 10px;
        }


        .contact__inner__mobile__bot{
            width: 300px;
            height: 300px;
            border: 1px solid #ffc700;
            margin-top: 50px;
        }
        .contact__inner__mobile__bot img{
            width: 300px;
            height: 255px;
        }
        .contact__inner__mobile__top{
            width: 250px;
            margin: 0 auto;
        }
        .contact__inner__mobile__top .contact__mobile {
            border: 1px solid #ffc700;
            border-radius: 5px;
        }
        .contact__inner__mobile__top h2{
            font-size: 15px;
            text-transform: uppercase;
        }
        .content h2{
            border: none;
        }
        .contact__mobile{
            margin: 5px;
        }
        .contact__mobile__top{
            display: flex;
            padding: 5px;
            justify-content: space-between;
            align-items: center;          
        }
        .contact__mobile__inner{
            padding: 5px;
            display: none;

        }
        .contact__mobile__inner h2{
            font-size: 11px;
            line-height: 25px;
            
        }
        .contact__mobile__inner a{
            font-size: 10px;
        }
        .right__but__lic, .right__but__t{
            display: block;
        }


}

@media screen and (max-width:535px){
    .age {
        left: 130px;
    }
     .service {
        left: 165px;
    }
    .project {
        left: 196px;
    }
    .object {
        left: 56px;
    }
     .container__about{
        width: 300px;
    }

    .gaz__fiz__win {
        width: 300px;
    }
    .gaz__fiz__karty__inner {
        width: 230px;
    }
    .gaz__fiz__karty {
        left: -110px;
    }
    .gaz__fiz__karty__inner__stuff {
        width: 210px;
    }
    .gaz__fiz__karty__inner__stuff__name h4 {
        font-size: 12px;
    }
    .gaz__fiz__karty__inner__stuff h3 {
        font-size: 11px;
        width: 215px;
    }
    .gaz__ur__right__bot img {
        left: 245px;
    }


    /* .gaz__ur__icons__stuff {
        width: 230px;
        height: 150px;
    }
    .gaz__ur__icons__stuff h2 {
        font-size: 14px;
    } */
    .slider__ur{
        position: relative;
        width: 230px;
        height: 200px;
        margin: 0 auto;
        top: 10px;
    }
    /* .gaz__ur__slider {  
        position: relative;
        width: 230px;
        height: 150px;    
        overflow: hidden;
        margin-bottom: 50px;
    } */
    .right__icon__but {
        left: 210px;
        top: 100px;
    }
    .left__icon__but {
        top: 100px;
        left: -27px;
    }



    /* .gaz__ur__icons__bot {
        width: 300px;
    } */

    .icons__bot {
        width: 150px;
    }
    

    .about__name h4 {
        margin-right: 200px;
    }


    .licenses__info {
        width: 250px;
    }


    .contact__name h4 {
        margin-left: 70px;
    }

    .gaz__ur__icons__bot {
        width: 330px;

    }
    .icons__bot h2 {
        font-size: 9px;
    }


}


